maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: e7dde628-fdea-41d7-8b6a-823347b032ba
  playerICName: Erebus Winter
  playerOOCName: andrei_chikatilikus
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Плювака (XX-922)
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Плювака (XX-5)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: Ентоні Вайт
  playerOOCName: Carry_ua
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Фаіурез 'Попіл' Сігватус
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Орсі
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: 54a74d22-d866-477b-adf2-80cab2822926
  playerICName: Янніс Стежко
  playerOOCName: feelgood8276
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: 34da6c0e-02e4-48f1-aef2-9d038d86ba8b
  playerICName: Кіто 'Сяйво'
  playerOOCName: gomunkulis
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 077bd294-c599-4fd2-b70c-a77cf7092c13
  playerICName: Саванна ''Нуль'' Грегорі
  playerOOCName: hamstermaster
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-486)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 877cddae-3cee-465f-a190-7da37d75d315
  playerICName: Джон 'Сокіл' Сайпрет
  playerOOCName: Mark_HellDriver
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Канамі 'Лін' Каг
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Джейкоп 'Батьківщин' Альварас
  playerOOCName: ObrekosBertigt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78d70e34-9a91-4b2d-b59d-f9d0b36ee054
  playerICName: Джесіка 'Ред' Браун
  playerOOCName: Oskarrr
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 78d70e34-9a91-4b2d-b59d-f9d0b36ee054
  playerICName: Мала Носійка (ХУ-93)
  playerOOCName: Oskarrr
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Стелнакс 'Зірка' Старволкер
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Паразит (WA-674-L)
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Паразит (WA-742-L)
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Паразит (WA-540-L)
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Паразит (WA-230-L)
  playerOOCName: Pyrizhok
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Джо 'Гонк' Вибуховий
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Декстер 'Фарс' Грейвз
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 52e62e69-1a9c-4ee2-b8bb-9059c8ec5ddf
  playerICName: Олександр 'Коваль' Кузницев
  playerOOCName: serik2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1fdd9dea-781b-4498-bb8a-b086aec2ced1
  playerICName: Макі
  playerOOCName: Shawarma
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Преторіанець (DE-978)
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Зріла Королева (IQ)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26470
endTick: 388788
duration: 01:16:37.2649442
fileCount: 541
size: 109171980
uncompressedSize: 584593198
endTime: 01:47:59.7574142
...
